Subject: bug#5077: 23.1.50; gdb-mi prompt weirdness

From: Michael Welsh Duggan <[email-masked]>
Date: Mon, 14 Dec 2009 23:02:27 -0500

[email-masked] (Nick Roberts) writes:

>  > In my output, I end up in a state without a (gdb) prompt.  Here is an
>  > example of my output:
>  > 
>  > Current directory is /usr/local/home/md5i/
>  > GNU gdb (GDB) 7.0-debian
>  >...
>
> I can't see this with gdb currently in the CVS repository on x86_64-linux-gnu.
> What is the transcript if you run "gdb -i=mi bar" from the command line?

I re-upped from CVS, and am no longer experiencing the problem...  At
least not with that recipe.  I think you can close it for now.  I will
open a new ticket if I manage to make this happen again in another way.

-- 
Michael Welsh Duggan
([email-masked])